/* -------------------------------------------------------------
 *  @Project: seat market frontend
 *  (Id: safari_mobile.css 2583 2012-01-13 11:37:17Z rbartl )
 *  Patch für Safari Mobile (iPad, iPhone)
 * ------------------------------------------------------------- */

/* -------------------------------------------------------------
 *  @ Table of contents
 * -------------------------------------------------------------

 *  # Layout
 *  # Head
 *  # Navigation
 *  # Typography
 *  # Forms

 * ------------------------------------------------------------- */

/* Patch für Safari Mobile */

/* Forms */

input[type=text],textarea,select {
  -webkit-border-radius: 0px;
    -webkit-box-sizing: content-box;
}

select {
  background: #fff url('../../resources/img/select_button_safari.gif') no-repeat 5px right;
}



.seat_button {
  -webkit-border-radius: 0px;
  box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    background-position: top left;
  height: 20px;
  -webkit-border-radius: 0px;
}

.seat_button:after {
  background: none;
  display: -webkit-inline-box;
  -webkit-border-radius: 0px;
  margin-left: 5px;
  content: url(http://217.10.81.67/apps/seat_market/docroot/frontend/resources/img/arrow_double.gif);
}

.seat_col_33  select {
  width: 220px;
}

.seat_col_66  textarea {
  width: 460px;
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
}
